/*
	Version: 1.0
	Author: Well Creative
	Legendary Deals Main
*/

/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;
}
html {
	font-size: 62.5%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;
}
body {
	background: #fff;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate; border-spacing: 0;
}
caption, th, td {
	font-weight: normal; text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
a img {
	border: 0;
}
/*--------------------------------------------------------------
--------------------------------------------------------------*/
body{
	margin: 0;
	padding: 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:140%;
	background:#DFCBB7;
}
#page_container{
	margin:0;
	width:100%;
}

#page-footer{
	position:absolute;
	bottom:0;
	padding-left:10%;
	background:#392E2C;
	width:90%;
}

/*--------------------------------------------------------------
	Home Page
--------------------------------------------------------------*/
html{
	height:100%;
	overflow:hidden;
}
body{
	height:100%;
	min-width:initial !important;
	overflow:hidden;	
}
#page_container{
	height:100%;
	position:relative;
}

#home-header{
	border-top:14px solid #392E2C;
	background:#7d8736;
	height: 85px;
	padding: 5px 0;
	position:fixed;
	width:85%;
	display:inline-block;
	z-index: 200;
	
	/*banner_change*/
	height:initial;
	padding-bottom:0;
}

#home-header img{
	width:100%;
	height:auto;
	vertical-align:middle;
	
	/*banner_change*/
	vertical-align:middle;
}
.menu-bar{
	overflow-x:visible;
	overflow-y:scroll;
	position:relative;	
}
.menu-bar .logo{
	width: 95%;
	margin-top: 5%;
	margin-left: 5%;
}
.menu-links{
	margin-top:8%;
}
.menu-links a{
	color:#7D8736;
	display:block;
	text-decoration:none;
	text-align:right;
	padding: 6px 0;
	padding-right: 3px;
}
.menu-links a:hover{
	background:#392E2C;
	color:#EFEBE7;
}
.menu-expand{
	display:none;
}
.menu-contract{
	display:none;
}

.vertical-road{
	display:inline-block;
	width:5%;
	height:100%;
	position:absolute;
	z-index:500;
}
.vertical-road img{
	height:100%;
	width:auto;
	vertical-align:bottom;
	overflow:hidden;
}
.menu-holder{
	display:inline-block;
	width:15%;
	height:100%;
	vertical-align:top;
}
.menu-bar{
	display:inline-block;
	width:15%;
	background:#EFEBE7;
	vertical-align:top;
	height:100%;
	width:100%;
}

.home-content{
	width:85%;
	display:inline-block;
	height:100%;
	overflow-y:scroll;
}
.destination-sections{
	margin-top:85px;
	margin-bottom:50px;
}


.destination-section{
	color:#676568;
	font-weight:lighter;
	padding-bottom: 50px;
}
.destination-section .section{
	max-width:1400px;
}
.destination-section .hero-image{
	width: 100%;
	-webkit-box-shadow: 3px 2px 3px 0 rgba(50, 50, 50, 0.5);
	-moz-box-shadow:3px 2px 3px 0 rgba(50, 50, 50, 0.5);
	box-shadow: 3px 2px 3px 0 rgba(50, 50, 50, 0.5);
	display:block;
}

.section-tagline{
	width:25%;
	display:inline-block;
	margin-top:5%;
	background:#EFEBE7;
	padding: 3% 1.5%;
	-webkit-box-shadow: -1px 2px 3px 0 rgba(50, 50, 50, 0.5);
	-moz-box-shadow:-1px 2px 3px 0 rgba(50, 50, 50, 0.5);
	box-shadow: -1px 2px 3px 0 rgba(50, 50, 50, 0.5);
	vertical-align:top;
}
.section-tagline h1{
	display:table-cell;
	vertical-align:middle;
	font-family:'TrajanPro3-Light';
	font-size:30pt;
	line-height: 30pt;
	color:#D2712E;
}
.section-tagline.blue h1{
	color:#b7c034;
}
.section-tagline h2{
	display:block;
	vertical-align:middle;
	font-family:'TrajanPro3-Light';
	font-size:16pt;
	line-height: 16pt;
	/*color:#D2712E;*/
	margin-top:10px;
}
.section-tagline.blue h2{
	/*color:#b7c034;*/
}
.section{
	margin-left:10%;
}
.section-description{

	width:30%;
	display:inline-block;
	margin-left:4%;
	margin-right:4%;
	vertical-align:top;
	margin-top:5%;
}

.section-description p{
	margin-bottom:10px;
}
a.section-href-link {
    text-decoration: none;
    color: #7D8736;
}

.section-highlight{
	display:inline-block;
	width:28%;

	background: none repeat scroll 0% 0% #392E2C;
	border-radius: 10px;
	margin-top:3%;
}

.section-highlight h1{
	padding:3px 10px;	
	padding-bottom:10px;
}

.social-container{
	padding-top:5px;
	margin:0 auto;
	width:80%;
}
.banner-header{
	width:82%;
	margin-left:15%;
	margin-right:3%;
}

/*
.banner-blank-fill{
	display:inline-block;
	height: 20px;
	width: 8%;
}	
.banner-book-now{
	position:relative;
	display:inline-block;
	width:10%;
	width:110px;
	/*min-width:115px;*
	/*max-width:115px;*
}
.banner-book-now img{
	position: absolute;
	/*top: -50px;*
	top: -28px;
	z-index:500;
	
	/*banner_change*
	position:initial;
	top:initial;
}
.banner-legendary-deals{
	display:inline-block;
	width:38%;
	min-width:370px;
	/*banner_change*
	width:50%;
	vertical-align:top;
	margin-top: 1%;
	margin-bottom: 5px;
}
.banner-legendary-deals img{
	position: relative;
	/*top: -15px;*
}
.banner-arrows{
	display:inline-block;
	width:10%;
	margin-right:2%;
	min-width:110px;
	
	/*banner_change*
	vertical-align:top;
	width:14%;
	margin-top: 1%;
	margin-bottom: 5px;
}
.banner-arrows img{
	position: relative;
	/*top: -15px;*
}
.banner-top-route{
	display:inline-block;
	color:#EFEBE7;
}
*/

.dnsw-logo{
	width: 90%;
	margin: 40px 0px 20px 10%;
}

.deal_highlight_image img{
	width:100%;
	-webkit-border-radius:  10px 10px 0 0; 
	-moz-border-radius: 	10px 10px 0 0; 
	border-radius: 			10px 10px 0 0; 
	-khtml-border-radius: 	10px 10px 0 0; 
}

.copyright-notice{
	margin-top:50px;
}
.account-login-logout-register{
	width:100%;
	text-align:centre;
	height:26px;
	background:#392E2C;
	text-align:center;
}
.account-login-logout-register,
.account-login-logout-register a:link,
.account-login-logout-register a:visited{
	color:#EFEBE7;
	text-decoration:none;
	padding:6px 10px;
}

.section-highlight{
	margin-top:5%;
}	

.deal_highlight_frame{
	position:relative;
	background:#392E2C;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
}
.deal_highlight_image{
	overflow:hidden;
	-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
}
.deal_highlight_title{
	text-align: center;
	color: #FFF;
	font-family: "TrajanPro3-Light";
	font-size: 20px;
	padding: 5px 7px;
	text-transform: capitalize;
	min-height: 45px;
	min-height: 20px;
}

/* Orange Deal */
.deal_highlight_saving {
    position: absolute;
    background: #E2972F;
    border-radius: 10px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    top: -15%;
    right: -15%;
    padding:10px;
    -webkit-box-shadow: -3px 4px 3px 1px rgba(78, 78, 78, 1);
	-moz-box-shadow: -3px 4px 3px 1px rgba(78, 78, 78, 1);
	box-shadow: -3px 4px 3px 1px rgba(78, 78, 78, 1);

}
.deal_highlight_link{
	margin:0 auto 10px;
	min-height:56px;
	text-align:center;
	padding-bottom: 15px;
}
.deal_highlight_link a,
.deal_highlight_link a:link,
.deal_highlight_link a:visited{
	display: block;
	width: 90%;
	background: none repeat scroll 0% 0% #E2972F;
	color: #FFF;
	border-radius: 10px;
	text-decoration: none;
	-webkit-box-shadow: 0 0 3px 3px #000;
	-moz-box-shadow: 0 0 3px 3px #000;
	box-shadow: 0 0 3px 3px #000;
	font-size: 18px;
	margin: 0px 5%;
	padding: 5px;
}
.deal_highlight_link a:hover{
	color:#e2972f;
	background:#fffefe;
	text-decoration:none;
}

/* Blue Deal */
.deal_highlight_saving_blue{
	position: absolute;
    background: #b7c034;
    border-radius: 10px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    top: -15%;
    right: -15%;
    padding:10px;
    -webkit-box-shadow: -3px 4px 3px 1px rgba(78, 78, 78, 1);
	-moz-box-shadow: -3px 4px 3px 1px rgba(78, 78, 78, 1);
	box-shadow: -3px 4px 3px 1px rgba(78, 78, 78, 1);
}
.deal_highlight_link_blue{
	margin:0 auto 10px;
	min-height:56px;
	text-align:center;
	padding-bottom: 15px
}
.deal_highlight_link_blue a,
.deal_highlight_link_blue a:link,
.deal_highlight_link_blue a:visited{
	background:#b7c034;
	display: block;
	width: 90%;
	color: #FFF;
	border-radius: 10px;
	text-decoration: none;
	-webkit-box-shadow: 0 0 3px 3px #000;
	-moz-box-shadow: 0 0 3px 3px #000;
	box-shadow: 0 0 3px 3px #000;
	font-size: 18px;
	margin: 0px 5%;
	padding: 5px;
}
.deal_highlight_link_blue a:hover{
	color:#b7c034;
	background:#fffefe;
	text-decoration:none;
}

/* Blue Parks & Forests Section Link */
.deal_highlight_biglink_blue{
	text-align:center;
}
.deal_highlight_biglink_blue a,
.deal_highlight_biglink_blue a:link,
.deal_highlight_biglink_blue a:visited{
	color:#fffefe;
	background:#b7c034;
	text-decoration:none;
	display:block;
	width:100%;
	padding:15px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-decoration:none;
	-webkit-box-shadow: 0 0 5px 1px #000;
    -moz-box-shadow: 0 0 5px 1px #000;
    box-shadow: 0 0 5px 1px #000;
    font-size:20px;
}
.deal_highlight_biglink_blue a:hover{
	color:#b7c034;
	background:#fffefe;
	text-decoration:none;
}

/* Orange Parks & Forests Section Link */
.deal_highlight_biglink_orange{
	text-align:center;
}
.deal_highlight_biglink_orange a,
.deal_highlight_biglink_orange a:link,
.deal_highlight_biglink_orange a:visited{
	color:#fffefe;
	background:#e2972f;
	text-decoration:none;
	display:block;
	width:100%;
	padding:15px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-decoration:none;
	-webkit-box-shadow: 0 0 5px 1px #000;
    -moz-box-shadow: 0 0 5px 1px #000;
    box-shadow: 0 0 5px 1px #000;
    font-size:20px;
}
.deal_highlight_biglink_orange a:hover{
	color:#e2972f;
	background:#fffefe;
	text-decoration:none;
}

.menu-bar a.link,
.menu-bar a.link:link,
.menu-bar a.link:visited{
	text-decoration:none;
	color:#B7C034;
}

.menu-bar p{
	color: #535159;
	font-size: 11px;
	margin-top:5px;
	margin-left:10%;
	text-align:right;
}
.menu-bar a.link:hover{
	color:#E2972F;
}

/*--------------------------------------------------------------
	Styling
--------------------------------------------------------------*/
@font-face {
	font-family: 'TrajanPro3-Regular';
	src: url('fonts/TrajanPro3-Regular.eot'); /* IE9 Compat Modes */
	src: url('fonts/TrajanPro3-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('fonts/TrajanPro3-Regular.woff') format('woff'), /* Modern Browsers */
		 url('fonts/TrajanPro3-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/TrajanPro3-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'TrajanPro3-Light';
	src: url('fonts/TrajanPro3-Light.eot'); /* IE9 Compat Modes */
	src: url('fonts/TrajanPro3-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('fonts/TrajanPro3-Light.woff') format('woff'), /* Modern Browsers */
		 url('fonts/TrajanPro3-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/TrajanPro3-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
.text_center{
	text-align:center;
}
.margin-top-20{
	margin-top:20px;
}
/*--------------------------------------------------------------
	Overrides
--------------------------------------------------------------*/
.twitter-tweet-button{
	width:80px !important;
}
.twitter-follow-button{
	width:240px !important;
}
.nicescroll-rails{
	z-index:1500 !important;
	margin-left:8px;
}

.menu-expand:hover,
.menu-contract:hover{
	cursor:pointer;
}


@media all and (max-width: 1400px) {
	.section-tagline h1{
		font-size:24pt;
		line-height:24pt;
	}
}
@media all and (max-width: 1200px) {
	.section-tagline{
		display:block;
		width:90%;
		margin-bottom: 3%;
	}
	.section-tagline h1{
		width:100%;
	}
	br.lbr{
		display:none;
	}
	.section-description {
    	width: 38%;
    	margin-left:3%;
	}
	.section-highlight {
		width:42%;
	}
		
	.section.more-info .section-description {
		width: 90%;
		margin-top:2%;
		margin:0 auto;
	
	}
	.section.more-info .section-highlight {
		width: 45%;
		margin: 3% 23%;
	}
}
@media all and (max-width: 1000px) {
	/*.banner-top-route{
		display:block;
		margin-left: 30%;
		text-align: right;
		margin-right: 9%;
	}
	#home-header{
		height:100px;
		padding-top: 35px;
	}*/
	.destination-sections {
    	margin-top: 100px;
    }
	.banner-top-route br{
		display:none;
	}
}
@media all and (max-width: 800px) {
	.nicescroll-rails{
		margin-left:0;
	}
	.menu-bar{
		display:none;
	}
	.vertical-road{
		display:none;
	}
	.menu-holder{
		width:2%;
		background:#D2712E;
	}
	.menu-holder .menu-expand{
		display:block;
		position:absolute;
   		width:37px;
   		height:42px;
   		background:#D2712E url('images/home/menu-close.png') no-repeat;
   		top:120px;
   		-webkit-border-radius:  0 5px 5px 0; 
 		-moz-border-radius: 	0 5px 5px 0; 
		border-radius: 			0 5px 5px 0;
		-khtml-border-radius: 	0 5px 5px 0;
	}
	.menu-holder .menu-contract{
		display:block;
		position:absolute;
   		width:37px;
   		height:42px;
   		background:#D2712E url('images/home/menu-open.png') no-repeat;
		top:120px;
   		-webkit-border-radius:  0 5px 5px 0; 
 		-moz-border-radius: 	0 5px 5px 0; 
		border-radius: 			0 5px 5px 0;
		-khtml-border-radius: 	0 5px 5px 0;
	}
	
	
	.no-js .menu-holder:hover{
		
	}
	.menu-holder.expanded .menu-bar,
	.no-js .menu-holder:hover .menu-bar {
		position:absolute;
		left:0;
		top:0;
		display:inline-block;
		width:32%;
		padding-right:2%;
		z-index:1000;
	}
	
	
	.menu-holder.expanded .vertical-road,
	.no-js .menu-holder:hover .vertical-road {
		position:absolute;
		left:32%;
		width:3%;
		background:#D2712E;
		display:inline-block;
	}
	.menu-holder.expanded .vertical-road img,
	.no-js .menu-holder:hover .vertical-road img {
		display:none;
	}
	
	
	/*	
	.banner-blank-fill{
		width:2%;
	}
	.banner-book-now{
		width:12%;
		min-width:initial;
		max-width:initial;
	}
	.banner-legendary-deals{
		min-width:initial;
		width: 67%;
	}
	.banner-arrows{
		width: 13%;
		min-width:initial;
	}
	.banner-book-now img{
		/*top: -40px;*
		top: -26px;
	}
	.banner-top-route{
		margin-left:5%;
		margin-right:5%;
	}*/
	#home-header{
		border-top:8px solid #392E2C;
	}
	.banner-header{
		margin-left:3%;
		width:94%;
	}
	
	.home-content {
		width:98%;
	}
	
	#home-header {
		width:100%;
	}
	
	#page-footer{
		padding:0 1%;
		width:100%;
	}
	.social-container{
		width:90%;
	}
	.section {
    	margin-left: 5%;
    	margin-right: 5%;
    }
    .section-tagline{
    	width:100%;
    }
    .section-description {
   		width: 44%;
    }
    .section-highlight {
    	width: 44%;
    }
    .dnsw-logo {
    /*
		width: 60%;
		margin: 40px 20% 0px;*/
	}
	.section.more-info .section-description {
    	width: 100%;
    }
	.section.more-info .section-highlight {
		width: 50%;
		margin: 3% 25%;
	}

	
}

@media all and (max-width: 650px) {
	.section-description {
		display:block;
		width:90%;
		margin-left:5%;
	}
	.section-highlight {
		display: block;
		width: 80%;
		margin-left: 10%;
		margin-top:50px;
	}
	.section-tagline {
		width: 90%;
		margin-left: 5%;
	}
	.section.more-info .section-description {
    	width: 90%;
    }
	.section.more-info .section-highlight {
		width: 50%;
		margin: 5% 25%;
	}

	
	.menu-holder.expanded .menu-bar,
	.no-js .menu-holder:hover .menu-bar {
		width:65%;
	}
	.menu-holder.expanded .vertical-road,
	.no-js .menu-holder:hover .vertical-road {
		left:65%;
	}
	
	#page-footer {
  		position: relative;
    	min-height:60px;
    }
}
@media all and (max-width: 450px) {
	
	.deal_highlight_saving,
	.deal_highlight_saving_blue {
		top: -8%;
		right: -8%;
	}
	.deal_highlight_saving .deal_textholder .deal_text,
	.deal_highlight_saving_blue .deal_textholder .deal_text{
		font-size: 24px !important;
	}
	.deal_highlight_saving img,
	.deal_highlight_saving_blue img{
		top: 3px;
		position: relative;
	}
}
